<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::Table::print_collection" tests="2" time="0.001247105" failures="0" errors="0" skipped="0" assertions="6">
  <testcase name="test_0001_should print column name " time="0.000552378" assertions="3">
  </testcase>
  <testcase name="test_0002_should print field value" time="0.000470992" assertions="3">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
